

.last{
margin-right:0px !important;
float:right;
}
.column2{
width:48.57%;
float:left;
margin-right:2.80%;
margin-bottom:20px;
}
.column2_home{
width:43.57%;
float:left;
margin-right:7.80%;
margin-bottom:20px;
}
.column2_home_last{
width:48.57%;
float:left;
margin-bottom:20px;


}


/* home boxes 
--------------------------------------------------------------------------------------------------*/

.homebox			{
 padding:0px 20px 0px 0px; 
 overflow:hidden; 
 height:100%; 
 width:310px;
 min-height:160px;
 float:left; 
 margin-bottom:30px;}
 
.homeboxtext h3 span	 	{ display:block; margin-bottom:0px;}
.homeboxicon			{ vertical-align:top; float:left; width:48px; margin-right:27px;}
.homeboxtext p				{ margin-left:75px; margin-top:0px; padding-top:0px; color:}

.nopadding{
padding-right:0px;
float:right;
}
